<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright (C) 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="reset_appgrid_title" msgid="6491348358859198288">"एप ग्रिड A देखि Z को क्रममा रिसेट गर्नुहोस्"</string>
    <string name="reset_appgrid_dialogue_message" msgid="2278301828239327586">"यो फङ्सनले रोजाइअनुसार सेट गरिएका सबै क्रम हटाउने छ। तपाईं जारी राख्न चाहनुहुन्छ?"</string>
    <string name="app_launcher_title_all_apps" msgid="3522783138519460233">"सबै एप"</string>
    <string name="app_launcher_title_media_only" msgid="7194631822174015710">"मिडिया एपहरू"</string>
    <string name="app_launcher_stop_app_cant_stop_text" msgid="6513703446595313338">"एप बन्द गर्न सकिँदैन।"</string>
    <string name="hide_debug_apps" msgid="7140064693464751647">"डिबग एपहरू लुकाउनुहोस्"</string>
    <string name="show_debug_apps" msgid="2748157232151197494">"डिबग एपहरू देखाउनुहोस्"</string>
    <string name="user_tos_activity_intent" msgid="5323981034042569291">"intent:#Intent;action=com.android.car.SHOW_USER_TOS_ACTIVITY;B.show_value_prop=false;end"</string>
    <string name="banner_title_text" msgid="8827498256184464356">"तपाईं प्रयोगकर्ताले सहमति जनाउनु पर्ने सेवाका सर्तहरूका कारण निष्क्रिय पारिएका एपहरू प्रयोग गर्न चाहनुहुन्छ भने प्रयोगकर्ताले सहमति जनाउनु पर्ने सेवाका सर्तहरूमा सहमति जनाउनुहोस्"</string>
    <string name="banner_review_button_text" msgid="369410598918950148">"समीक्षा गर्नुहोस्"</string>
    <string name="banner_dismiss_button_text" msgid="5389352614429069562">"अहिले होइन"</string>
</resources>
